<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://poets.wiki/view/index.php?action=history&amp;feed=atom&amp;title=Template%3AFraction%2Fstyles.css</id>
	<title>Template:Fraction/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://poets.wiki/view/index.php?action=history&amp;feed=atom&amp;title=Template%3AFraction%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://poets.wiki/view/index.php?title=Template:Fraction/styles.css&amp;action=history"/>
	<updated>2026-04-23T09:02:17Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://poets.wiki/view/index.php?title=Template:Fraction/styles.css&amp;diff=5286&amp;oldid=prev</id>
		<title>Matt at 14:50, 8 April 2025</title>
		<link rel="alternate" type="text/html" href="https://poets.wiki/view/index.php?title=Template:Fraction/styles.css&amp;diff=5286&amp;oldid=prev"/>
		<updated>2025-04-08T14:50:40Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 10:50, 8 April 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/* {{pp|small=y}} */&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.frac {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.frac {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	white-space: nowrap;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	white-space: nowrap;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Matt</name></author>
	</entry>
	<entry>
		<id>https://poets.wiki/view/index.php?title=Template:Fraction/styles.css&amp;diff=1798&amp;oldid=prev</id>
		<title>Matt: Created page with &quot;/* {{pp|small=y}} */ .frac { 	white-space: nowrap; }  .frac .num, .frac .den { 	font-size: 80%; 	line-height: 0; /* we want this inline */ 	vertical-align: super; }  .frac .den { 	vertical-align: sub; }  /* Template:Screen reader-only is canonical implementation onwiki */ .sr-only { 	border: 0; 	clip: rect(0, 0, 0, 0); 	clip-path: polygon(0px 0px, 0px 0px, 0px 0px); 	height: 1px; 	margin: -1px; 	overflow: hidden; 	padding: 0; 	position: absolute; 	width: 1px; 	/* whi...&quot;</title>
		<link rel="alternate" type="text/html" href="https://poets.wiki/view/index.php?title=Template:Fraction/styles.css&amp;diff=1798&amp;oldid=prev"/>
		<updated>2025-03-06T22:10:37Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;{{pp|small=y}}: &lt;/span&gt; .frac { 	white-space: nowrap; }  .frac .num, .frac .den { 	font-size: 80%; 	line-height: 0; &lt;span class=&quot;autocomment&quot;&gt;we want this inline: &lt;/span&gt; 	vertical-align: super; }  .frac .den { 	vertical-align: sub; }  &lt;span class=&quot;autocomment&quot;&gt;&lt;a href=&quot;/view/index.php?title=Template:Screen_reader-only&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Template:Screen reader-only (page does not exist)&quot;&gt;Template:Screen reader-only&lt;/a&gt; is canonical implementation onwiki: &lt;/span&gt; .sr-only { 	border: 0; 	clip: rect(0, 0, 0, 0); 	clip-path: polygon(0px 0px, 0px 0px, 0px 0px); 	height: 1px; 	margin: -1px; 	overflow: hidden; 	padding: 0; 	position: absolute; 	width: 1px; 	/* whi...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=y}} */&lt;br /&gt;
.frac {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.frac .num,&lt;br /&gt;
.frac .den {&lt;br /&gt;
	font-size: 80%;&lt;br /&gt;
	line-height: 0; /* we want this inline */&lt;br /&gt;
	vertical-align: super;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.frac .den {&lt;br /&gt;
	vertical-align: sub;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:Screen reader-only]] is canonical implementation onwiki */&lt;br /&gt;
.sr-only {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	clip: rect(0, 0, 0, 0);&lt;br /&gt;
	clip-path: polygon(0px 0px, 0px 0px, 0px 0px);&lt;br /&gt;
	height: 1px;&lt;br /&gt;
	margin: -1px;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	width: 1px;&lt;br /&gt;
	/* white-space: nowrap; /* already have nowrap above */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Matt</name></author>
	</entry>
</feed>